_format_version: "2.1"

services:
  - name: auth-sign-in
    url: http://auth-service:5002/api/auth/signin
    routes:
      - name: auth-sign-in-route
        paths:
          - /signin

  - name: auth-sign-up
    url: http://auth-service:5002/api/auth/signup
    routes:
      - name: auth-sign-up-route
        paths:
          - /signup

  - name: webcrawler-new-search
    url: http://web-crawler-service:5001/new_search
    routes:
      - name: webcrawler-new-search-route
        paths:
          - /new_search
